Bug 854561 - Upgrade erlang-lager to the version 1.2.1
Upgrade erlang-lager to the version 1.2.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: erlang-eleveldb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 849603 854547 854563 854566 854567 854568
  Show dependency treegraph
 
Reported: 2012-09-05 06:42 EDT by Peter Lemenkov
Modified: 2012-10-19 10:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-19 10:25:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-09-05 06:42:43 EDT
Subj.
Comment 1 Fedora Update System 2012-10-10 09:52:26 EDT
erlang-lager-1.2.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-lager-1.2.1-1.fc17
Comment 2 Fedora Update System 2012-10-10 09:52:42 EDT
erlang-lager-1.2.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-lager-1.2.1-1.fc18
Comment 3 Fedora Update System 2012-10-10 10:21:48 EDT
erlang-lager-1.2.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-lager-1.2.1-1.fc16
Comment 4 Fedora Update System 2012-10-10 10:23:10 EDT
erlang-lager-1.2.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-lager-1.2.1-1.el6
Comment 5 Fedora Update System 2012-10-10 14:01:13 EDT
Package erlang-lager-1.2.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing erlang-lager-1.2.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13121/erlang-lager-1.2.1-1.el6
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.